Subject: bug#52994: 29.0.50; Help descriptions from menu bar items don't appear in the echo area

From: Po Lu <[email-masked]>
Date: Thu, 20 Jan 2022 19:41:57 +0800

Alan Third <[email-masked]> writes:

> Oh, sorry, I totally misread this and thought it was about the
> toolbar.

If you'd like, I'll take a stab at implementing the display of menu bar
help text in the echo area on NS later today, or tomorrow.

Thanks.

> You're right, I don't expect tooltips to appear for menu items and I'm
> not sure whether it's even possible to update the Emacs frame while
> the menus are open.

I think it is.  The echo area redisplays normally, to the best of my
knowledge.